<html>

<head>
    {% load admin_urls %}
    {% load static %}

    <!-- Bootstrap -->
    <link href="{% static 'ruh70/vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">

     <!-- Fonts -->

     <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300&display=swap" rel="stylesheet">
     <link href="https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i" rel="stylesheet">


    <!-- Styles -->
    <link href="{% static 'ruh70/css/gestion.css' %}" rel="stylesheet">

</head>

<body>
  {% include "barraNav.html" %}
<!-- contenido cambiante-->
{% block content %}

{% endblock %}


    <!-- Footer -->
    <footer class="footer text-faded text-center py-5">
      <div class="container">
        <p class="m-0">
	        <a href="#" class="link">
	          <span class="fa-stack fa-lg">
	            <i class="fa fa-circle fa-stack-2x"></i>
	            <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
	          </span>
	        </a>
	        <a href="#" class="link">
	          <span class="fa-stack fa-lg">
	            <i class="fa fa-circle fa-stack-2x"></i>
	            <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
	          </span>
	        </a>
	        <a href="#" class="link">
	          <span class="fa-stack fa-lg">
	            <i class="fa fa-circle fa-stack-2x"></i>
	            <i class="fa fa-instagram fa-stack-1x fa-inverse"></i>
	          </span>
	        </a>
	    </p>
        <p class="m-0 mbt2">
        	<a href="#" class="link">Política de privacidad</a> ·
        	<a href="#" class="link">Aviso legal</a> ·
        	<a href="#" class="link">Cookies</a>
		</p>
        <p class="m-0 mbt1"> &copy; Esteban's example 2021</p>
      </div>
	</footer>

    <!-- Bootstrap -->
    <script src="{% static 'principal/vendor/jquery/jquery.min.js' %}"></script>
    <script src="{% static 'principal/vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>

</body>


</html>